.container {
    width: 1170px;
    margin: 0 auto;
    padding: 8px;
    border: 1px solid;
}
.text-center
{
    text-align: center;
}
header,section
{
    border: 1px dashed;
    background-color: #DBDBDB;
}
section
{
    margin: 10px 0px;
}
nav
{
    border: 1px dashed;
    margin: 60px 8px 8px;
}
.container > header > nav > h4{
    margin: 10px;
}